@charset "utf-8";
/* CSS Document */

/*
如果要变黑白的话，打开下面这里即可，否则注释

html{
    filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter:grayscale(100%);
}
*/

body { color: #333333; margin: 0px; padding: 0px; font-size: 14px; font-family: "Microsoft YaHei"; text-align: left; }
a { text-decoration: none; font-size:14px;}
.bjws_list1 .li_con .li_w a:link, a:visited { color: #333; font-size:18px;}
a:link, a:visited { color: #333333; }
a:hover { color: #12ada9; text-decoration: none; }
* { margin: 0px; padding: 0px; font-family: "Microsoft YaHei"; outline: none; font-style: normal; }
ul, li { list-style-type: none; margin: 0px; padding: 0px; }
img { border: 0px; vertical-align: middle; max-width: 100%;}
.clear { clear: both; }
input, select { vertical-align: middle;}
.no,.menu_icon,.gb{ display: none; }
.clearflx:after,ul:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
/*上面的都是全局样式*/
.con{ max-width:88%; margin:0px auto;}
.bjws_con{ width:100%; position:relative;}
/*top*/
.bjws_top{ max-width:88%; margin:0px auto;}
.bjws_logo{ padding:30px 0px; width:38.61538461538462%; float:left; display:block;}
.bjws_trbg{ width:32.30769230769231%; float:right; display:block; padding-top:37px;}
.inp_bg{ background:#f5f5f5; height:50px; width:73.80952380952381%; float:left; border-radius:25px;}
.bjes_inp{ background:none; border:none; height:50px; width:85%; line-height:50%; padding-left:25px}
.bjws_dlzc{ width:25%; float:right;}
.bjws_dlzc a{ line-height:50px;}
/*menu*/
.menu_bg{ background:#12ada9; width:100%; height:50px;position:relative; }
.menu_bg span{ display:none;}
.menu{ max-width:88%; margin:0px auto;}
.menu ul li{ float:left;}
.menu ul li a{ display:block; padding:0px 6px; font-size:20px; color:#ffffff; line-height:50px;}
.menu ul li a:hover,.menu ul li a:active,.menu ul li.on a{ background:#f9f9f9; color:#12ada9; font-weight:bold;border-radius:8px 8px 0px 0px; margin-top:4px; line-height:46px;}
.bar{position:absolute;z-index:9999;top:50px;display:none;background:#f9f9f9;width:100%;right:0px;/* height:50px; *//* line-height: 50px; *//* text-align:center; */}
.bar ol {float:right;padding: 10px;line-height: 32px;}
.bar ol a{ color:#333333 !important; font-size:16px  !important; font-weight:normal !important;}
.menu ul li:hover .bar,.menu ul li.on .bar{ display:none}
.bjws_main{ max-width:88%; margin:0px auto;}
.bjws_con1{ position:relative; margin-top:32px;}
.bjws_con1_l{ width:52.15384615384615%; left:0px; z-index:99; position:absolute;}
.bjws_con1_r{ width:45.076923076923076%; float:right;}
.slideBox_03 { position: relative; margin: 0px auto; max-width: 100%;}
	.slideBox_03 .hd { position: absolute; height:8px; bottom:15px; left: 0; right: 0; z-index: 1;}
	.slideBox_03 .hd ul{ font-size: 0; text-align: center; height: 8px; float: right;}
	.slideBox_03 .hd li { display: inline-block; *display: inline; *float: left; font-size: 12px; width: 8px; height: 8px; line-height: 32px; border-radius: 50%; background: #aeaeae; overflow: hidden; margin: 0 4px; cursor: pointer; }
	.slideBox_03 .hd li.on { background: #d40000; width: 18px; height: 6px; border-radius: 3px; margin-bottom:1px;}
	.slideBox_03 .bd { position: relative; z-index: 0; }
	.slideBox_03 .bd li { position: relative; text-align: center; }
	.slideBox_03 .bd li img { vertical-align: top; width: 100%; height:368px;}
	.slideBox_03 .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
	.slideBox_03 .bd li .tit { display: block; position: absolute; bottom: 0; left: 0; right: 0; text-indent: 20px; height:40px; line-height:40px;  font-size: 16px; color:#ffffff; text-align: left; background: url(slider_tit_bg1.png) repeat; }


.bjws_tit ul li a{ float:left; display:block; padding:0px 10px; line-height:50px; font-size:20px; }
.bjws_tit ul li.on a,.bjws_tit ul li a:hover{ color:#12ada9; font-weight:bold;}

.bjws_tit .pagination{
	float: right;
	width: 100px;
	height: 50px;
	position: relative;
}
.swiper-pagination{
}
.swiper-pagination-bullet{
    background-color: #d7d5d6;
    width: 10px;
    height: 10px;
    border-radius: 10px;
}
.swiper-pagination-bullet-active{
    background-color: #8E8E8A;
    width: 10px;
    height: 10px;
    border-radius: 10px;
}

.bjws_bg1{-moz-box-shadow:0px 0px 5px #d9d9d9; -webkit-box-shadow:0px 0px 5px #d9d9d9; box-shadow:0px 0px 5px #d9d9d9; background:#ffffff; border-left:6px solid #12ada9;}
.bjws_list{ padding:15px 20px; min-height:200px;}
.bjws_list ul li{ line-height:32px; font-size:14px;}
.bjws_list ul li a span{ color:#999999; float:right; font-size:14px;}
.bjws_list ul li samp{ font-weight:bold; color:#999999; padding-right:10px}

.bjws_con2{ margin-top:32px;display:none;}
.bjws_con2 ul{ margin-right:-28px;}
.bjws_con2 ul li{ float:left; width:33%;}
.bjws_con2 ul li a{ display:block; margin-right:28px;margin-left:28px;}

.bjws_con3{ margin-top:12px;}
.bjws_con3_l{  width: 73.69230769230769%;float: left;}
.bjws_con3_r{ width:23.846153846153847%; float:right;}
.bjws_list1{
	height: 370px;
}
.bjws_list1 ul{ margin-right:-28px;}
.bjws_list1 li{ width:16.666%; float:left; text-align: center}
.bjws_but{ background:#12ada9; color:#ffffff; padding:0px 20px; border:0px; height:30px; line-height:30px; margin-top:10px;}
.bjws_list1 li .li_con .li_w .bjws_but a{ color:#ffffff;  font-size: 14px;}
.bjws_list1 li .li_con i{margin-bottom:10px; display: block; width: 100%; vertical-align:middle;}
.bjws_list1 li .li_con i img{
	width: 55px;
}
.li_con{ padding:10px;-moz-box-shadow:0px 0px 5px #d9d9d9; -webkit-box-shadow:0px 0px 5px #d9d9d9; box-shadow:0px 0px 5px #d9d9d9; background:#f9f9f9; margin-right:28px; margin-bottom:28px;}
.bjws_list1 li .li_con p{ color:#999999; line-height:32px; font-size: 14px}
.bjws_list1 li .li_con h2{ font-weight:normal; font-size:16px;}
.bjws_list1 li .li_con .li_w{/* width:51.83585313174947%; *//* float:left; */}
.bjws_list1 li .li_con .li_w b{font-size:16px;}
.bjws_list1 li .li_con .li_w h2{min-height:50px;}
.bjws_list2{ margin-top:-10px;}
.bjws_list2 ul li{ border-bottom:1px solid #eeeeee; line-height:36px; padding-bottom:10px; margin-top:10px;}
.bjws_list2 ul li samp{ font-weight:bold; color:#999999; padding-right:10px;}
.bjws_list2 ul li span{ color:999999; margin-left:10px;}
.bjws_tit1{ border-bottom:1px solid #eeeeee;}
.bjws_tit1 ul{ margin-bottom:-1px;}
.bjws_tit1 ul li{ float: left;line-height:50px;}
.bjws_tit1 ul li a{ padding:0px 10px; font-size:16px; display:block;}
.bjws_tit1 ul li a:hover,.bjws_tit1 ul li.on a{ border-bottom:1px solid #12ada9; font-weight:bold; color:#12ada9; height: 50px;box-sizing: border-box;}

.bjws_list4{ padding:10px 20px 0 20px; min-height:170px;}
.bjws_list4 ul li{ line-height:32px;}
.bjws_list4 ul li span{ color:#999999; float:right;  font-size: 14px;}
.bjws_list4 ul li samp{ font-weight:bold; color:#999999; padding-right:10px}

.bjws_list3 ul li{ border-bottom:1px solid #eeeeee; margin-top:20px; padding-bottom:20px; padding-left:40px;}
.bjws_list3 ul li i{ margin-right:20px;}



.fot_bg{ background:#12ada9; width:100%; margin-top:32px;}
.fot{ max-width:1400px; margin:0px auto; padding:20px 0px; position:relative;}
.fot p{ text-align:center; color:#ffffff; line-height:30px;}
.fot i{ width:80px; display:block; position:absolute; right:0px; top:30px;}
.fot p a{ text-decoration: none; font-size:16px;  color:#ffffff;}
.fot p a:hover { color: #ffffff; text-decoration: none;}

/*细览*/
.bjws_dqwz{ background:#f9f9f9; height:50px; line-height:50px; color:#666666;}
.xl_con{ padding:20px 40px; min-height: 500px;}
.xl_tit{ text-align: center; font-size: 32px; font-weight: bold; line-height:48px; color: #12ada9;}
.xl_tit11{ border-bottom: 2px solid #e2e2e2; line-height: 38px; padding-bottom: 16px; text-align: center; font-size: 15px; margin-right:40px;}
.xl_tit1{ background: url(20xmhyj_xl_tit.jpg) repeat-x bottom; line-height: 28px; padding-bottom: 23px; margin-top: 37px; color: #999999;}
.xl_tit1_l{ float: left;}
.xl_tit1_r{ float: right;}
.xl_tit1_r img{ margin: 0 2px;}
.xl_tit1_r img.img1{ background-color: #cacaca; width:28px; height: 28px; border-radius: 50%; cursor: pointer;}
.xl_tit1_r img.img1:hover{ background-color: #13a9e7; cursor: pointer;}
.xl_tit1 span.xl_line{ margin: 0 20px; padding: 0 1px; background: url(20xmhyj_xl_line1.jpg) no-repeat left center; height: 28px;}
.xl_tit1_r span.xl_line{ margin-left: 8px;}
.xl_tit2{ text-align: center; line-height: 30px;}
.xl_tit2 img{ margin: 15px 0;}
.xl_con1{ padding:32px 27px 30px 15px; line-height: 30px; font-size: 16px;}
.xl_con1 h2{ font-size: 21px; line-height: 34px; padding: 15px 0;}
.xl_con1 h3{ font-size: 16px; padding: 25px 0; line-height: 40px;}
.bjws_xgtp { border-top:1px solid #eeeeee; padding-top:32px;}
.bjws_xgtp ul{ margin-right:-20px;}
.bjws_xgtp ul li{ float:left; width:25%;} 
.bjws_xgtp ul li a{ display:block; margin-right:20px;}
.bjws_xgtp ul li img{ width:100%;}

.gl_tit{ background: url(20xmhyj_gl_icon.png) no-repeat 15px 10px #ffffff; line-height:25px; padding:10px 25px 10px 45px; *padding-top: 6px; border-bottom: 1px solid #e1e1e1;}
.gl_con{ position: relative; margin-top:32px;}
.gl_l { width:24%; float: left; position: relative; z-index: 3; padding-bottom: 20px; background:#e7f7f6;}
.gl_bg{ position: absolute; width:24%; left: 0px; top: 0px; bottom: 0px; display: block; background-color: #ffffff; z-index: 2;}
.gl_bg1{ position: absolute; width:75.5%; right: 0px; top: 0px; bottom: 0px; display: block; background-color: #ffffff; z-index: 2;}
.gl_r { width:72%; padding: 20px; float: right; min-height: 500px; position: relative; z-index: 3;}
.gl_tit1{ background-color:#12ada9; line-height:65px; font-size:18px; color:#ffffff; font-weight: bold; text-align:center}
.gl_tit1 img{ margin-right: 12px; margin-top: -5px;}
.gl_list{ margin: 10px 20px; }
.gl_list h3{ padding-left:10%; font-size: 18px; font-weight: bold; color: #13a9e7; line-height:68px; background: url(20xmhyj_gl_line.png) no-repeat center bottom;}
.gl_list>ul>li { line-height:24px; font-size: 16px; background:#ffffff; width:96%; margin:0px auto; margin-top:16px; border-radius:8px;}
.gl_list>ul>li>a { display: block; color: #333333; text-align:center; padding:10px;}
.gl_list>ul>li.on>a, .gl_list>ul>li>a:hover{ color: #ffffff; font-weight: bold; background:#12ada9; border-radius:8px;}
.gl_list>ul>li ul{ display: none; background-color: #ffffff;}
.gl_list>ul>li.on ul{ display: block;}
.gl_list>ul>li ul li{ border-top: 1px solid #d6ecff;}
.gl_list>ul>li ul li a{ padding-left: 19px; display: block;}
.gl_list>ul>li ul li.on a,.gl_list>ul>li ul li a:hover{ color: #13a9e7;}
.gl_list>ul>li>.gl_bar{ width:100%; padding-bottom:15px; padding-top:10px;}
.gl_list>ul>li>.gl_bar p a{ text-align:center;line-height:32px; color:#333333; font-size:16px;}
.gl_list>ul>li>.gl_bar p a .on{ color:#12ada9;}
.gl_list>ul>li>.gl_bar p a:hover{ color:#12ada9;}

.bsfw_list1{ padding: 20px;}
.bsfw_list1 li{ line-height: 60px; border-bottom: 1px dotted #333333; font-size: 18px; padding: 0 20px;}
.bsfw_list1 li a{ float: right; color: #13a9e7;}
.gl_list1 ul{ margin: 15px 15px 0 15px; padding-bottom: 15px; border-bottom: 1px dashed #e1e1e1;}
.gl_list1 li{ line-height: 36px; background:url(20bjws_dot.png) no-repeat 8px 12px; padding: 0 10px 0 30px; font-size: 16px;}
.gl_list1 li span{ float: right; color: #999999;}

.gl_list12 ul{ margin: 15px 15px 0 15px; padding-bottom: 15px; border-bottom: 1px dashed #e1e1e1;}
.gl_list12 li{ line-height: 36px; background:url(20bjws_dot.png) no-repeat 8px 12px; padding: 0 10px 0 30px; font-size: 16px;}
.gl_list12 li em{ float: right; color: #999999;}
.gl_list12 li span.c03{ font-weight:bold; color:red;}

/*分页样式03*/
.fy_list_03{ margin: 30px auto; color: #555555; text-align: center;}
	.fy_list_03 .fy_tit_l{ display: inline-block; *float: left; margin-right: 30px; font-size: 0;}
	.fy_list_03 .fy_tit_l a{ font-size: 16px; display: inline-block; line-height: 18px; border: 1px solid #d9d9d9; border-left:none; padding: 10px 0px; background-color: #ffffff; color: #555555; width: 38px; text-align: center;}
	.fy_list_03 .fy_tit_l a.current{ width:38px; background-color: #12ada9; color: #ffffff; border:1px solid #12ada9; font-weight: bold; line-height: 18px;}

.yqlj{ max-width:88%;text-align: center; margin:0px auto; margin-bottom:20px;}


.nav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav ul:before,
.nav ul:after {
  content: "";
  display: table;
}
.nav ul:after {
  clear: both;
}
.nav ul > li {
  float: left;
  position: relative;
}
.nav a {
  display: block;
  padding: 10px 20px;
  line-height: 1.2em;
  color: #fff;
}
.nav a:hover {
  text-decoration: none;
  background: #595959;transition:all .7s ease 0s;
}
.nav li ul {
  background: #273754;
  display:none;
}
.nav li ul li {
  width: 100px;
}
.nav li ul a {
  border: none;
}
.nav li ul a:hover {
    background-color: rgba(148,235,253,0.70);
    color: #000;
    font-weight: bold;
}
/* Not Animated
============================== */
.nav1 ul > li:hover ul {
  left: 0;
}
.nav1 li ul {
  position: absolute;
  left: -9999em;
  /*top: 36px;*/
  z-index: 1;
}
